Modify bank account for an EOR employee

Modify bank account for an EOR employee by providing only those properties whose values you would like to adjust.

Token scopes: worker:write

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.deel.training/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

bank_idstringRequiredformat: "uuid"
Unique identifier for a bank in UUID format.

Request

Bank account fields to be modified, provided as key-value pairs.

datamap from strings to stringsRequired
An object where each property name represents a key of bank account property and its value is the field's value to set.

Response

Successful operation.
dataobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error